body {
  background-color: #040014;
  position: relative;
  background-image: url("./assets/diagmonds.png");
}

#navbar {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  font-size: 20px;
}

.hamburger-menu {
  background-color: #e8aa42;
}

h1,
h3 {
  color: #e57c23;
  font-family: "Raleway", sans-serif;
  font-weight: 200;
}

h2 {
  color: #e8aa42;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 2.5rem;
}

p {
  color: #f8f1f1;
}

.tags,
.body-tags {
  color: #e8aa42;
  text-decoration: none;
}

.body-tags:hover {
  color: #e57c23;
  text-decoration: none;
}

.tags:hover {
  color: #e57c23;
  border-bottom: 1px solid;
}

.profile-img {
  max-height: 500px;
  border-radius: 5%;
}

.about {
  padding-bottom: 20px;
  margin: 0;
}

.projects-btn {
  color: #e8aa42;
  border-color: #e8aa42;
  background-color: #040014;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
}

.projects-btn:hover {
  color: #e57c23;
  border-color: #e57c23;
}

.right-arrow-project {
  height: 30px;
  filter: invert(86%) sepia(36%) saturate(1312%) hue-rotate(326deg)
    brightness(96%) contrast(89%);
}

.project-img {
  width: 650px;
  border-radius: 10px;
  border: 1px #e8aa42 solid;
}

.github-img {
  height: 60px;
  margin-left: -0.7rem;
}

.features-list {
  color: #f8f1f1;
}

.badge {
  background-color: #ffcb74;
  color: #2f2f2f;
}
